mybatis:
  config-location: classpath:mybatis-mapper/mybatis-config.xml
  mapper-locations:
    - classpath:mybatis-mapper/**/*Mapper.xml
    - classpath:mybatis-mapper/**/*-mapper.xml
#  configuration:
#    map-underscore-to-camel-case: true
